<!--Aqui se cambia el video de inicio-->
<div class="bg-main">
  <h1
    class="text-center text-uppercase fw-bold fst-italic animate__animated animate__fadeInLeft text-dark py-2 display-4">
    {{ title }}
  </h1>
  <hr class="text-dark">
  <div class="text-center pb-5">
    <!--Debes cambiar la dirección del video "src"-->
    <img src="assets/images/profile/Bombastik1.jpeg" class="width"/>
    <!--<video class="container" width="300" height="500" src="assets/videos/parcelazo2.mp4" controls autoplay loop></video>-->
  </div>
</div>
